#slides{width:335px; float:left; background:#000; color:#fcf6ee;}
#slides.next_prv_holder{display:none;}
.pagination {width:100%; float:left; z-index:10; top:-20px; left:0; position:relative; text-align:center}
.pagination li {float:none;margin:0 3px;list-style:none; width:75px; display:inline-block;}
.pagination li a {display:block;width:100%;height:5px;background:#333; text-indent:-9999px;}
.pagination li a:hover{background:#ccc;}
.pagination li.current a {background:#ccc;}
.slides_control{width:100%; float:left;}
.slides_container {width:100%;display:block; height:auto; float:left;overflow:hidden; z-index:11; top:0; left:0; position:relative;}
#slides .slide_details{width:285px; padding:25px; float:left; height:400px; line-height:25px;}
#slides .slide_details h3{padding:0;}
#slides .slide_details h4{font-size:15px; padding:20px 0 10px 0;font-family:'OpenSansHebrew-Bold';}
#slides .slide_details img{width:160px; margin:0 auto;}
/*
#slides .slide_details a{display:block; width:160px; height:42px; margin:0 auto; background:#000; color:#fff; border:1px solid #fff; line-height:40px; text-align:center; font-size:16px;}
#slides .slide_details a:hover{background:#fff; color:#000;}
*/

.content_one #slides .pagination{z-index:50;}

#big_slides{width:100%; float:left; text-align:center; color:#fff; background:url(../images/saperator.png) no-repeat center bottom; padding:0 0 13px 0;color:#fff;font-family:'OpenSansHebrew-Light';}
/*
#big_slides .pagination li a {display:block;width:100%;height:5px;background:#FF0000; text-indent:-9999px;}
#big_slides .pagination li a:hover{background:#66CC00;}
#big_slides .pagination li.current a {background:#66CC00;}
*/
#big_slides .pagination{top:-60px; z-index:50;}
#big_slides .slide_details{width:1920px; height:787px; float:left;}
#big_slides .slide_details .banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
#big_slides .slide_details .banner_one{width:100%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; margin-top:-600px; text-align:left;}
#big_slides .slide_details .banner_one .text_holder{width:890px; float:left; background:url(../images/slide1-text.png) no-repeat 0 130px; color:#fff; font-size:45px; line-height:55px;}
#big_slides .slide_details .banner_one .text_holder img{width:135px; float:left; padding:0 50px;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:15px; padding:0 0 0 30px;}
#big_slides .slide_details .banner_one .text_holder span.space{padding:150px 0 0 0; float:left;}
#big_slides .slide_details .banner_two{width:100%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; text-align:center; margin-top:-300px;}
#big_slides .slide_details .banner_two span{background:#231f20; padding:30px 180px; color:#fff; font-size:35px;}
#big_slides .slide_details .banner_three{width:97%; padding:0; float:right;top:0; left:0; position:relative; z-index:50; margin-top:-430px; color:#ee2d2e; text-align:left; font-size:40px;}

/*** MAC-TYPE-V4-1-FINAL ***/
#slide2{width:100%; float:left; text-align:center;}
#slide2 .pagination{display:none;}
#slide2 .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-280px; text-align:center; display:block;}
#slide2 .next_prv_holder img{opacity:0.7; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
#slide2 .next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
#slide2 .next_prv_holder .next, #slide2 .next_prv_holder .prev{width:35px; padding:5px; background:rgba(255,255,255,0.6);}
#slide2 .next_prv_holder .next{float:right;}
#slide2 .next_prv_holder .prev{float:left;}
#slide2 .slide_details{width:1500px; height:450px;}

/*** TES ***/
#slide3{width:100%; float:left; text-align:center;}
#slide3 .pagination{width:100%; float:left; z-index:100; top:0; left:0; position:relative; text-align:center}
#slide3 .pagination li {float:none;margin:0 3px;list-style:none; width:15px; display:inline-block;}
#slide3 .pagination li a {display:inline-block; float:none; margin:0 auto;width:100%;height:15px;background:#d0d2d2; text-indent:-9999px; -moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
#slide3 .pagination li a:hover{background:#000;}
#slide3 .pagination li.current a {background:#57585b;}
#slide3 .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-280px; text-align:center; display:block;}
#slide3 .next_prv_holder img{opacity:0.7; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
#slide3 .next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
#slide3 .next_prv_holder .next, #slide2 .next_prv_holder .prev{width:35px; padding:5px; background:rgba(255,255,255,0.6);}
#slide3 .next_prv_holder .next{float:right;}
#slide3 .next_prv_holder .prev{float:left;}
#slide3 .slide_details, #slide3 .slides_container{width:570px; float:none; margin:0 auto;}
#slide3 .slide_details{height:600px;}

@media only screen and (max-width:1920px) {

}

@media only screen and (max-width:1680px){
#big_slides .slide_details{width:1680px; height:689px;}

#big_slides .slide_details .banner_one{margin-top:-500px;}
#big_slides .slide_details .banner_one .text_holder{width:890px; background:url(../images/slide1-text.png) no-repeat -200px 130px; font-size:45px; line-height:55px;}
#big_slides .slide_details .banner_one .text_holder img{width:135px; padding:0 50px;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:15px; padding:0 0 0 30px;}
#big_slides .slide_details .banner_one .text_holder span.space{padding:150px 0 0 0;}
#big_slides .slide_details .banner_two{margin-top:-300px;}
#big_slides .slide_details .banner_two span{padding:30px 150px; font-size:35px;}
#big_slides .slide_details .banner_three{width:97%; margin-top:-430px; font-size:40px;}

}

@media only screen and (max-width:1600px){
#big_slides .slide_details{width:1600px; height:656px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
#big_slides .slide_details{width:1440px; height:590px;}

#slide2 .next_prv_holder{margin-top:-280px;}
#slide2 .slide_details{width:1400px; height:410px;}

}

@media only screen and (max-width:1366px){
#big_slides .slide_details{width:1366px; height:560px;}

#slide2 .next_prv_holder{margin-top:-270px;}
#slide2 .slide_details{width:1300px; height:400px;}

}

@media only screen and (max-width:1300px)){
#big_slides .slide_details{width:1360px; height:557px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
#big_slides .slide_details{width:1280px; height:525px;}

#big_slides .slide_details .banner_one{margin-top:-400px;}
#big_slides .slide_details .banner_one .text_holder{width:890px; background:url(../images/slide1-text.png) no-repeat -350px 40px; font-size:35px; line-height:45px;}
#big_slides .slide_details .banner_one .text_holder img{width:100px; padding:0 30px;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:15px; padding:0 0 0 30px;}
#big_slides .slide_details .banner_one .text_holder span.space{padding:70px 0 0 0;}
#big_slides .slide_details .banner_two{margin-top:-250px;}
#big_slides .slide_details .banner_two span{padding:20px 130px; font-size:30px;}
#big_slides .slide_details .banner_three{width:97%; margin-top:-350px; font-size:30px;}

#slide2 .next_prv_holder{margin-top:-250px;}
#slide2 .slide_details{width:1200px; height:400px;}
}

@media only screen and (max-width:1024px){
#big_slides .slide_details{width:1024px; height:420px;}

#big_slides .slide_details .banner_one{margin-top:-300px;}
#big_slides .slide_details .banner_one .text_holder{width:890px; background:url(../images/slide1-text.png) no-repeat -350px 40px; font-size:35px; line-height:45px;}
#big_slides .slide_details .banner_one .text_holder img{width:100px; padding:0 30px;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:15px; padding:0 0 0 30px;}
#big_slides .slide_details .banner_one .text_holder span.space{padding:70px 0 0 0;}
#big_slides .slide_details .banner_two{margin-top:-200px;}
#big_slides .slide_details .banner_two span{padding:20px 130px; font-size:30px;}
#big_slides .slide_details .banner_three{width:97%; margin-top:-300px; font-size:30px;}

#slides{width:300px;}
#slides .slide_details{width:260px; padding:20px; height:400px; line-height:22px;}

#slide2 .next_prv_holder{margin-top:-250px;}
#slide2 .slide_details{width:1000px; height:400px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
#big_slides{padding:0 0 5px 0;}
#big_slides .slide_details{width:768px; height:315px;}
#big_slides .pagination{top:-30px;}
#big_slides .slide_details .banner_one{margin-top:-280px;}
#big_slides .slide_details .banner_one .text_holder{width:320px; padding:15px 0; float:none; margin:0 auto; clear:both; background:#231f20; font-size:25px; line-height:30px; text-align:center;}
#big_slides .slide_details .banner_one .text_holder img{width:50px; padding:0; float:none; margin:0 auto;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:13px; padding:0;}
#big_slides .slide_details .banner_one .text_holder span.space{padding:0; width:100%;}
#big_slides .slide_details .banner_two{margin-top:-150px;}
#big_slides .slide_details .banner_two span{padding:5px 50px; font-size:22px;}
#big_slides .slide_details .banner_three{width:96%; margin-top:-200px; font-size:25px;}

#slides{width:100%; background:none;}
.pagination{top:-30px;}
.pagination li{float:none;margin:0 3px;list-style:none; width:120px;}
#slides .slide_details h4, #slides .slide_details{font-size:25px; line-height:30px;}
#slides .slide_details h4{padding:0 0 20px 0;}
#slides .slides_container{width:580px; float:none; margin:0 auto;}
#slides .slide_details{width:500px; padding:30px 40px; text-align:center; float:none; margin:0 auto; display:inline-block; background:#000;}
#slides .slide_details{height:530px;}
#slides .slide_details img{width:300px;}

#slide2 .next_prv_holder{margin-top:-550px;}
#slide2 .slide_details,#slide2 .slides_container{width:700px; height:1000px; margin:0 auto; float:none;}
#slide2 .pagination{width:100%; float:left; z-index:100; top:0; left:0; position:relative; text-align:center; display:block; line-height:normal;}
#slide2 .pagination li {float:none;margin:0 3px;list-style:none; width:15px; display:inline-block; padding:5px 0; background:none;}
#slide2 .pagination li a {display:inline-block; float:none; margin:0 auto;width:100%;height:15px;background:#d0d2d2; text-indent:-9999px; -moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
#slide2 .pagination li a:hover{background:#000;}
#slide2 .pagination li.current a {background:#57585b;}

/*** TES ***/
#slide3 .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-280px;}
#slide3 .next_prv_holder img{opacity:0.7; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
#slide3 .next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
#slide3 .next_prv_holder .next, #slide3 .next_prv_holder .prev{width:35px; padding:5px; background:rgba(255,255,255,0.6);}
#slide3 .next_prv_holder .next{float:right;}
#slide3 .next_prv_holder .prev{float:left;}
#slide3 .slide_details, #slide3 .slides_container{width:570px; float:none; margin:0 auto;}
#slide3 .slide_details{height:600px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
#big_slides .pagination{top:-25px;}
#big_slides .pagination li {width:50px;}
#big_slides .slide_details{width:600px; height:246px;}

#big_slides .slide_details .banner_one{margin-top:-170px;}
#big_slides .slide_details .banner_one .text_holder{width:100%; padding:10px 0;font-size:22px; line-height:25px;}
#big_slides .slide_details .banner_one .text_holder img{display:none;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:12px;}
#big_slides .slide_details .banner_one .text_holder span.space{padding:0; width:100%;}
#big_slides .slide_details .banner_two{margin-top:-100px;}
#big_slides .slide_details .banner_two span{padding:5px 70px; font-size:20px;}
#big_slides .slide_details .banner_three{width:97%; margin-top:-150px; font-size:20px;}

.pagination{top:-50px;}
.pagination li{width:100px;}
#slides .slide_details h4, #slides .slide_details{font-size:21px; line-height:27px;}
#slides .slides_container{width:500px;}
#slides .slide_details{width:450px; padding:20px 25px;}
#slides .slide_details{height:450px;}
#slides .slide_details img{width:260px;}

#slide2 .next_prv_holder{margin-top:-570px;}
#slide2 .slide_details,#slide2 .slides_container{width:500px; height:1050px;}

#slide3 .slide_details, #slide3 .slides_container{width:400px;}
#slide3 .slide_details{height:600px;}

}

@media only screen and (max-width:500px),(max-width:580px){
#big_slides .slide_details{width:533px; height:218px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#big_slides .slide_details{width:414px; height:170px;}
#big_slides .slide_details .banner_one{margin-top:-110px; padding:0;}
#big_slides .slide_details .banner_one br{display:none;}
#big_slides .slide_details .banner_one .text_holder{width:100%; padding:10px 0;font-size:22px; line-height:25px; background:#231f20; float:left;}
#big_slides .slide_details .banner_one .text_holder span.small{font-size:12px; display:block; float:left; width:100%;}
#big_slides .slide_details .banner_two{margin-top:-100px;}
#big_slides .slide_details .banner_two span{padding:5px 70px; font-size:20px;}
#big_slides .slide_details .banner_three{width:97%; margin-top:-150px; font-size:20px;}

.pagination{top:-30px;}
.pagination li{width:70px;}
#slides .slide_details h4, #slides .slide_details{font-size:18px; line-height:25px;}
#slides .slides_container{width:350px;}
#slides .slide_details{width:300px; padding:20px 25px;}
#slides .slide_details{height:470px;}
#slides .slide_details img{width:70%;}

#slide2 .next_prv_holder{margin-top:-570px;}
#slide2 .slide_details,#slide2 .slides_container{width:300px; height:1110px;}

#slide3 .next_prv_holder{display:none;}
#slide3 .next_prv_holder .next, #slide3 .next_prv_holder .prev{width:25px;}
#slide3 .slide_details, #slide3 .slides_container{width:300px;}
#slide3 .slide_details{height:600px;}
}

@media only screen and (max-width:375px){
#big_slides .pagination li{width:10px;}
#big_slides .pagination li a{height:10px;}
#big_slides .slide_details{width:375px; height:154px;}

}

@media only screen and (max-width:360px){
#big_slides .slide_details{width:360px; height:148px;}
#big_slides .slide_details .banner_one{margin-top:-100px; padding:0;}
#big_slides .slide_details .banner_two{margin-top:-70px;}
#big_slides .slide_details .banner_two span{padding:5px 40px; font-size:16px;}
#big_slides .slide_details .banner_three{margin-top:-100px; font-size:16px;}

.pagination{top:-30px;}
.pagination li{width:70px;}
#slides .slide_details h4, #slides .slide_details{font-size:16px; line-height:22px;}
#slides .slides_container{width:300px;}
#slides .slide_details{width:270px; padding:20px 15px;}
#slides .slide_details{height:380px;}
#slides .slide_details img{width:70%;}

}

@media only screen and (max-width:300px), (max-width:320px){
#big_slides .slide_details{width:320px; height:131px;}

}